cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

From what I see in easyTravel of Demo Site, some user session with session-replay is using older browser than those mentioned in documentation.

waikeat_chan
Mentor

For example, in the doc it mentioned only 3 latest version of firefox is suppoted for session-replay, but in demo sites it isn't:


Also, I am running a POC with prospect and this also seems to be the case.

Anyone has any idea why?


Best Regards,

Wai Keat


1 REPLY 1

This demo is recorded with selenium scripts. There you can configure browser agent which will be detected by Dynatrace so to be honest, you should not sugggest by those values.

Sebastian